import {ColorValue} from 'react-native';
import MaterialIcon from 'react-native-vector-icons/MaterialIcons';

interface MyIconProps {
  name: string;
  size?: number | undefined;
  color?: number | ColorValue | undefined
}

export function MyIcon({name, size, color}: MyIconProps) {
  return <MaterialIcon name={name} size={size} color={color} />;
}
